/*

Kleuren:
Blauw: 193649
Geel: F7EBD3
Lichtgeel: FBF7ED
Roze: F5B3AC
Groen: 679186

*/

html {
}
body {
	font-family:'regularfont', Myriad Pro, DejaVu Sans Condensed, Helvetica, Arial," sans-serif"; background:#FBF7ED; color:#919191; position: relative;
	font-size: 14px;
}
#wrapper{
	position: relative; float: none; margin: 0 auto; width: 100%; max-width: 1920px;
}
#wrappercontent{
	position: relative; float: left; margin: 0px; width: 100%; overflow-x: hidden; height: auto; background: #F7EBD3; opacity:0;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s  ease-out;
	-o-transition: all 0.5s  ease-out;
	transition: all 0.5s  ease-out;
}
a {
	color:#000000; text-decoration:underline;
}
a:focus {
}
a:hover {
	color:#989d8a; text-decoration:none;
}
p a {
	color:#F5B3AC;
}
p a:focus {	
}
p a:hover {
	color:#80a578; text-decoration:none;
}
h1, h2, h3, h4, h5, h6{
}
h1{
	font-family: 'headfont';
	color:#000000; font-size:34px; text-transform: none;
}
h1 span{
}
h2{
	font-family: 'headfont';
	color:#679186; font-size:30px; text-transform: uppercase; letter-spacing: 2px;
}
h3{
	font-family: 'headfont'; font-size: 20px; letter-spacing: 1px;
	color:#000000;
}
h4{
	font-family: 'headfont'; font-size: 16px; letter-spacing: 1px;
	color:#000000;
}
img {
}
.btn:hover, 
.btn:focus{
}

.btn-primary,
.btn-primary-grey,
.btn-default,
.btn-info,
.btn-primary{
}
.btn-primary{
	background:#F5B3AC; color:#193649; padding:10px 45px; border-radius: 0px;
	font-family: 'headfont'; font-size:12px; border:0px solid #000000; line-height: 16px !important; letter-spacing: 2px;
	text-transform:uppercase;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s  ease-out;
	-o-transition: all 0.5s  ease-out;
	transition: all 0.5s  ease-out; margin: 0px;
}
.light .btn-primary{
	color:#ffffff; border:2px solid #ffffff;
}
.btn-primary:hover{
	background:#000000; color:#ebebeb;
}
.btn-primary:focus{
	background:#000000 !important; color:#ebebeb;
}
.btn-primary-grey{
}
.btn-default{
}
.btn-info{
	background:none; color:#000000; padding:15px 0px; border-radius: 0px; margin: 15px 0px;
	font-family: 'bignoodletitlingregular'; font-size:16px; border:0px solid #000000; line-height: 16px !important;
	text-transform:capitalize;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s  ease-out;
	-o-transition: all 0.5s  ease-out;
	transition: all 0.5s  ease-out;
}
.btn-number{
}
.btn-info.active,
.btn-info:focus,
.btn-info:hover,
.open > .dropdown-toggle.btn-info {
	background: none;color:#000000;
}
.btn-primary-grey:hover{
}
.btn-primary-grey:focus{
}
.btn-default:focus,
.btn-default:hover{
}
.alert-success{
    background: #F5B3AC; color: #ffffff;
}
.alert a{
}

/*************************
*******Header CSS******
**************************/

header{
	background: none;
}
#topbar{
	background: none; border-bottom:0px; padding: 0px 0px; position: relative; height: 60px;
}
#glow{
}
.header-middle{
	height: 60px; overflow: visible; position: absolute; width: 180px; z-index: 2;
}
.header-middle .container {
}
#languages{
	display: none;
}
#languages li{
}
#languages a{
}
#languages .active{
}
.shop-menu{
	display:none;
}

@keyframes highlight {
  0% {
    background: #ebebeb; opacity: 0;
  }
  30% {
    background: #ebebeb;
  }
  100% {
    background: #ebebeb;  opacity: 1;
  }
}	
@keyframes highlight-link {
  0% {
    color: #333333
  }
  30% {
    color: #f3f3f3;
  }
  100% {
    color: #333333;
  }
}

.logo {
	width: 100%; padding: 10px 0px 0px 5px; max-width: 300px;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s  ease-out;
	-o-transition: all 0.5s  ease-out;
	transition: all 0.5s  ease-out;
} 
.logo img {
	max-width: 150px;
	
}

.nav-container{
}
.navbar-header{
	position:absolute; width:40px; top: 13px; right: 15px; left: auto;
}
.navbar-toggle::before {
}
.navbar-toggle.clicked::before {
}
.navbar-toggle {
	background:none; padding:0px 10px; width:40px; border:0px;
}
.navbar-toggle .icon-bar{
	width:20px; background: #679186;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s  ease-out;
	-o-transition: all 0.5s  ease-out;
	transition: all 0.5s  ease-out;
}
.clicked .icon-bar:nth-of-type(2){
	opacity:0;
}
.clicked .icon-bar:nth-of-type(3){
	-ms-transform:rotate(-45deg); background: #F5B3AC;
    -webkit-transform: rotate(-45deg); 
    transform: rotate(-45deg); margin-top:-5px;
}
.clicked .icon-bar:nth-of-type(4){
	-ms-transform:rotate(45deg); background: #F5B3AC;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); margin-top:-3px; 
}

.navbar-toggle{
}
.mainmenu{
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s  ease-out;
	-o-transition: all 0.5s  ease-out;
	transition: all 0.5s  ease-out;
	position:fixed; width:100%; display:block; visibility:visible;
	background:#FBF7ED; height:400px !important; top:-400px;
	padding-top:65px; overflow: hidden;
}
.mainmenu.in{
	top:0px; height: 100% !important; min-height: 400px !important;
}
.navbar-nav li a {
	color:#193649; font-size: 18px; padding: 5px 30px 15px 30px; text-transform: uppercase;
}
.navbar-nav li a:hover {
	color:#000000;
}
.mainmenu ul li.active {
	border:0px;
}
.mainmenu ul li {
    text-align: right;
}
.mainmenu ul li a {
	text-decoration:none; font-family: 'regularfont'; letter-spacing: 2px; font-size: 12px;
}
.mainmenu ul li a:hover {
	color: #989d8a;
}
.mainmenu ul li.active a {
	color: #989d8a;
}

.mainmenu ul li a.menu-link-dropdown {
	padding: 0px;
}


#special-actions{
	display: none;
}
.home #special-actions{
}
.action-item{
}
.action-item .btn-primary{
}

#topbar #socialicons{
	display: none;
}
.social-icon{
	width: 30px; height: 40px; float: left; padding: 0px; margin: 0px 5px 0px 5px;
}
.social-icon:hover{
	opacity:0.5;
}
.social-icon img{
	margin: 0px 0px 0px 0px; width: 100%; height: auto;
}
#socialicons a{
	float: left; position: relative; top: 0px; left: 0px; line-height: 15px;
}



#extraMenu{
	display: none;
}
.home #extraMenu{
}
.extra-menu{
}
.extra-menu ul li{
}
.extra-menu ul li a {
}
.extra-menu ul li a:hover {
}
.extra-menu ul li.active a {
}
.extra-menu ul li a .extra-icon{
}
.extra-menu ul li a span{
}


#menu-search{
	display:none;
}
.navbar-nav > li > .dropdown-menu{
	background:#7dcbdb; padding: 2px; margin:-4px 0px 0px 0px;
}
.navbar-nav > li > .dropdown-menu li{
	border-bottom:0px solid #7dcbdb !important; 
}
.navbar-nav > li > .dropdown-menu li.childmenu-same{
	display: none !important;
}
.navbar-nav > li > .dropdown-menu li a{
	background:#80a578 !important; border: 0px !important;
	color:#ffffff; padding:7px 4px !important; font-size: 12px; text-transform: none;
}
.navbar-nav > li > .dropdown-menu li a:hover{
	color:#003230 !important; background: #80a578 !important;
}
.navbar-nav > li > .dropdown-menu li.active a{
	color:#003230 !important; background: #80a578 !important; font-size: 12px;
}

	
@media(min-width:500px) {
#languages{
}
#socialicons{
}
}

@media(min-width:768px) {
header{
	z-index: 3; background: none;
}
#topbar{
	padding: 30px 0px; z-index: 10; height: 90px;
}
.navbar-header::after {
	display: none;
}
.header-middle{
	width:100%; height: 0px; z-index: 2000; max-width: 260px;
}
.header-middle .container{
}	
.logo {
	margin: 15px 15px; 
}
.logo img {
	
}
.nav-container{
	width:100%; margin:0px; float:left;
}
.mainmenu{
	margin-top:0px; position:relative; left:0px; width:100%; height:50px !important; background:none; padding-top:0px; top:0px;
}
.mainmenu .navbar-nav{
	float:right !important; width:auto; padding: 0px 15px 0px 15px;
}
.mainmenu ul li{
    border-bottom: 0px solid #ffffff !important;
	float:left; width:auto; padding:0px 0px; margin:0px;
}
.mainmenu ul li:socnth-of-type(3) {
}
.mainmenu ul li:hover {
}
.mainmenu ul li a{
	text-transform:uppercase;
	padding:5px 15px 0px 0px; line-height:20px; margin:0px; color:left;
}
.mainmenu ul li a.menu-link-dropdown{
	padding:0px 15px 0px 0px; line-height:12px; margin:-10px 0px 0px 0px; font-size:12px; color:#cd9735;
}
.mainmenu ul li.active a.menu-link{
}

.navbar-nav > li > .dropdown-menu {
	top: 55px;
    background: #000000; padding: 5px 15px; 
}
.navbar-nav > li.open > .dropdown-menu {
}
.navbar-nav > li > .dropdown-menu li a {
	background: #000000 !important; text-align: left;
}
.navbar-nav > li > .dropdown-menu li a:hover {
	background: #000000 !important; color: #80a578 !important;
}
.navbar-nav > li > .dropdown-menu li.active a {
	background: #000000 !important; color: #80a578 !important;
}
	
	
#extraMenu{
}
.extra-menu{
}
.extra-menu .navbar-nav{
}
.extra-menu ul li{
}
.extra-menu ul li:hover {
}
.extra-menu ul li.active{
}
.extra-menu ul li a{
}
.extra-menu ul li a .extra-icon{
}
.extra-menu ul li a span{
}	
	
#languages{
}
#socialicons{
}
#special-actions{
}
.action-item{
}
.action-item .btn-primary{
}
}
@media(min-width:991px) {
.shrink #header {
    background: #FBF7ED;
}
#topbar{	
    height: 85px;
}
#topbar .container{
	max-width: 1440px;
}
.header-middle{
}
.logo {
	margin: 0px 15px;
} 
.logo img {
	max-width: 220px;
}	
.home .logo {
}
.shrink .logo {
}
.home .logo img {
}
.home .shrink .logo img {
}
.header-middle .container{
}
.nav-container{
	min-width: none; width: auto; float: right; padding-right:0px;
}
.mainmenu .navbar-nav{
	padding: 0px; float: left !important; width: 100%;
}
.mainmenu ul li{
}
.mainmenu ul li a{
	padding:5px 30px 0px 0px;
}
#extraMenu{
}
.extra-menu ul li{
}
.extra-menu ul li a{
}
.extra-menu ul li a span{
}
.extra-menu ul li a .extra-icon {
}
	
#special-actions{
}
#socialicons{
}
}
@media(min-width:1280px) {
.mainmenu ul li a{
}
.extra-menu ul li a{
}
}

.main-content{
	margin-top:0px;
}
.main-content .container.main-container{
}
.breadcrum{
	display:none;
}
.home .breadcrum{
	display:none;
}
.breadcrum a{
}
.breadcrum a:last-child{
}
.breadcrum span{
}
.page-header{
	margin: 45px 0px 0px 0px; padding-bottom: 5px;
}
.page-header h1{
	margin-top:0px;
}
.page-header h1 small{
}
.page-header h2{
	font-size:20px;
}
.page-header h2 p{
}

#cat_header{
	float: left; margin: 0px 0px 0px 0px;
}
.page-header-block{
	width: 100%; height: 100%; top: 0px; padding: 0px 15px;
}
.page-header-block .page-header{
	width: 100%; padding: 0px 15px; margin-top: 0px;
}
.page-header-block .page-header h1{
}
.page-header-block .page-header h1 span{
}
.page-header-block .page-header h2{
}

/*
Blauw: 54c0d3
Licht blauw: 7dcbdb
Bruin: 542d00
Tekst grijs: 6d6d6d
Licht grijs: f3f3f3
*/

.page-container-plain{
}
.page-txt{
}
.page-txt-listingtype{
	padding: 0px;
	
}
.page-txt-column{
}
.page-txt p{
}
.main-block-container-centered{
	padding: 0px 15px;
}
.main-block-container-leftcentered{
	padding: 15px 15px; min-height: 760px;
}
.main-textblock-container{
	padding: 0px 15px; position: relative; float: left; width: 100%;
}
.main-textblock-container .page-txt h2{
	font-size: 20px; margin: 0px 0px 15px;
}
.page-txt h2 small{
}
.main-textblock-container .page-txt h3{
	font-size: 16px; padding: 5px 0px 10px 0px;
}
.main-textblock-container .page-txt p{
}
.main-textblock-container .page-txt p img{
}



.layout-color-2 .page-header-block  .page-header h1,
.layout-color-2 .page-header-block  .page-header h2{
	color: #ffffff;
}

.catalog-content .page-header-block .page-header{
}

#center-footer-actions{
	border-top: 2px solid #f3f3f3;
	border-bottom: 2px solid #f3f3f3;
	padding: 30px 15px; margin: 15px 0px 0px 0px;
}
#center-footer-actions .action-item{
	margin: 0px 0px 0px 0px; width: 50% !important;
}


@media(min-width:600px) {
.page-header-block .page-header{
}
.page-header-block .page-header h2{
	font-size: 20px; padding: 30px 0px; width: 70%;
}
}

@media(min-width:768px) {
#cat_header{
	float: left; margin: 0px 0px 0px 0px; 
}
.page-header-block .page-header{
}
.page-header-block .page-header h1{
}
.page-header-block .page-header h2{
	font-size: 20px; padding: 0px 0px 0px 15px; 
}
.main-textblock-container{
	padding: 0px 30px;
}
.main-block-container-centered{
	border-left: 2px solid #f3f3f3;
	border-right: 2px solid #f3f3f3;
	padding: 15px 15px; min-height: 760px;
}
.main-block-container-leftcentered{
	border-top: 2px solid #f3f3f3;
	border-right: 2px solid #f3f3f3;
	padding: 15px 15px; min-height: 760px;
}
#center-footer-actions{
	padding: 30px 60px;
}
}

@media(min-width:991px) {
#cat_header{
	float: left; margin: 0px 0px 0px 0px; 
}
.page-header-block .page-header{
	width: 100%; padding: 0px 30px; margin-top: 0px;
}
.main-textblock-container{
}
.page-header-block .page-header h1{
}
.page-header-block .page-header h2{
	font-size: 34px; padding: 45px 0px 0px 30px; width: 70%;
}
.main-textblock-container{
	padding: 0px 60px;
}
}

@media(min-width:1280px) {
#cat_header{
	float: left; margin: 0px 0px 0px 0px; 
}
.page-header-block .page-header{
	width: 100%; padding: 0px 30px; margin-top: 0px;
}
.main-textblock-container{
}
.page-header-block .page-header h1{
}
.page-header-block .page-header h2{
	padding: 75px 0px 0px 30px; width: 50%;
}
}

.page-subheader {
}
.page-subheader h2{
}
.page-txt ul li{
}
.page-txt ul.dropdown-menu li{
}




.footer{
	padding: 0px 0px; background: none;
	border: 0px; border-top:0px solid #ffffff;
}
.footer a{ 
	text-decoration: none !important; color: #000;
}
.footer-row{
	padding: 0px 0px 0px 0px; 
	position: relative; float: left; width: 100%;
}
#footer_1{
}
#footer_2{
	display: none;
}
#footer_1 .container{
	max-width: 1440px; padding: 0px 30px;
}
#footer_2 .container{
	max-width: none;
}

.footer-image{
	display: none;
}
.footer-image img{
}
.footer-address{
} 
.footer-row h3{
	padding-top: 30px; font-size: 30px;
}
.footer-row h4{
	border-top: 1px solid #000000; padding-top: 15px; margin-top: 30px; width: 90%;
}
.footer #footer_2 a{
}

#footer_social{
	display: none;
}
#footer_social .social-icon{
}
#footer_social .social-icon img {
}
#footer_social img {
}



/*
Blauw: 54c0d3
Licht blauw: 7dcbdb
Bruin: 542d00
Tekst grijs: 6d6d6d
Licht grijs: f3f3f3
*/


#creditsfooter{
	border-top:1px solid #eeeeee; font-size: 10px; color: #aaaaaa;
}
#creditsfooter small{
	color: #aaaaaa;
}
#creditsfooter a{
	color: #aaaaaa;
}
@media(min-width:768px) {
	
.footer-address{
} 
.footer  #footer_1 .navbar-nav{
}
.footer  #footer_2{
	padding-top: 15px;
}
.footer  #footer_2 .navbar-nav{
}
.footer #footer_2 .navbar-nav > li > a{
	padding: 0px 0px 0px 15px;
}
.footer .navbar-nav > li{
	width:auto; text-align:left; float:left;
}
.footer .navbar-nav > li a.menu-link-dropdown{
	display: none;
}
.footer .navbar-nav > li > .dropdown-menu{
	top: 0px; background: none; width: 100% !important; margin: 0px 0px 0px -50%;
}
.footer .navbar-nav > li > .dropdown-menu li a {
	text-align: left; padding: 3px 0px !important;
}
#footer_social{
}
#footer_social .social-icon{
}
#footer_social .social-icon img {
}
#footer_social img {
}
	
#creditsfooter{
	border-top:1px solid #eeeeee; text-align: center; padding: 30px  15px  300px  15px !important;
}
}

@media(min-width:991px) {
.footer-address{
} 
.footer  #footer_1 .navbar-nav{
}
.footer  #footer_2 .navbar-nav{
}
#footer_social{
}
}



/*input stuff*/
legend{
	font-family: 'bignoodletitlingregular';
	color: #80a578;border: 0px; padding-bottom: 0px; padding-top: 0px; width: 100%; text-align: center;
	text-transform: uppercase; font-size: 22px; margin: 0px;
}
legend small{
} 
legend span{
}

label{
    font-weight:normal; margin-top:5px;
}
label.checkbox-label{
	font-family: 'bignoodletitlingregular'; text-align: left !important;
	color: #003230;	text-transform: uppercase; font-size: 18px; padding-left: 10px;
}
.form-group li{
}
.form-group{
	margin: 0px 0px 15px 0px;
}
.nav-tabs {
}
.form-group li.tabitem{
}
.form-group li.tabitem a{
}
.form-group li.tabitem a:hover{
}
.form-group li.tabitem.active a{
}

@media(min-width:768px) {
.form-group{
	min-height: 40px;
}
.force-form-space{
	text-align: right !important; padding-left: 30px;
}
}
input.form-control{
	border-radius:4px; color: #838383; padding: 5px 10px; border:1px solid #ffffff; margin-bottom: 5px; background: #ffffff;
}
textarea.form-control{
	border-radius:0px; color: #ffffff; padding: 5px 10px; border:1px solid #ffffff; margin-bottom: 5px; background: none; height: 60px;
}
.form-control::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #838383;
}
.form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #838383;
   opacity:  1;
}
.form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #838383;
   opacity:  1;
}
.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #838383;
}
input.form-control:focus{
	outline: none; border:1px solid #ffffff;
}
textarea.form-control:focus{
	outline: none; border:1px solid #ffffff;
}
input.input-small{
}
select.form-control{
	border-radius:4px;
	color: #838383; border:1px solid #ffffff !important; margin-bottom: 0px;
}
.has-error .form-control {
    border-color: #FF0004 !important;
}

#partnerData,
.partner-field{
	display: none;
}

.bootstrap-switch {
	margin-bottom: 15px;
}


/*

Donkergroen       0 / 50 / 48 003230

Lichtgroen           128 / 165 / 120 80a578

Lichtblauw           178 / 212 / 213 b2d4d5

Oker geel             205 / 151 / 53 cd9735

*/




#myCarousel{
}

.carousel,
.item,
.item.active {
}
.inside-image{
	display:none;
}
.carousel-inner {
    height: 100%;
}
.carousel-inner .item-content{
}
.carousel-inner .item-content img{
}
.carousel-control{
	display:none;
}
.carousel-control:hover{
}
.carousel-indicators{
	bottom: 0px; padding-left: 0; padding: 15px 30px;	margin-left: 0%;
	text-align: left; width:100%; left: 0px; margin: 0px;
}
.carousel-caption{
	position:absolute; bottom:0%; left:0%; margin-left:0px; width:100%; height: 100%;
	background: rgba(84,192,211,0.80);
	text-shadow: none;
	display:block; text-align: left;
	padding: 15px 5% 60px 5%;
}
.carousel-caption-inside{
	position:relative; top:0px; left:0%;
}
.carousel-caption h2{
	color: #ffffff; font-size: 20px; margin: 0px;
}
.carousel-caption h3{
	color: #ffffff; font-size: 14px; margin: 5px 0px;
}
.carousel-caption a{
	color: #ffffff;
}
.carousel-caption a::before{
	content:'-';
	width: 30px; height: 1px; background: #ffffff; position: relative; float: left; margin: 10px 10px 0px 0px; color: #ffffff; overflow: hidden;
}
.carousel-indicators img{
}
.carousel-indicators li{
	border-radius: 6px !important; border:2px solid #ffffff; margin: 1px 2px; width: 12px; height: 12px
}
.carousel-indicators li.active{
	border-radius: 6px !important; background: rgba(255,255,255,0.60) !important; width: 12px; height: 12px; margin: 1px 2px;
}

@media(min-width:515px) {
.carousel,
.item,
.item.active {
    height: auto;
}
.carousel-caption{
	padding: 45px 20% 60px 20%;
}
.inside-image{
	width:100%; display:block;	
}
}

@media(min-width:680px) {
.carousel-indicators{
	padding: 15px 30px;
}
.carousel-caption h2{
	font-size: 24px; margin: 15px 0px
}
.carousel-caption h3{
	font-size: 18px; margin: 5px 0px
}
.carousel-caption{
	padding: 90px 30%;
}
}
@media(min-width:768px) {
#myCarousel{
}
.carousel,
.item,
.item.active {
}
.inside-image{
	display:none; height: 100%!important; max-width: none !important; width:auto !important;
}
}
@media(min-width:991px) {
#myCarousel{
}
.carousel,
.item,
.item.active {
}
.panel-info .panel-heading{
}
}

@media(min-width:1281px) {
#myCarousel{
}
.carousel-caption{
	padding: 120px 30%;
}
.carousel-caption h2{
	font-size: 34px;
}
}



.main-block-container{
	padding:0px 0px 0px 0px;
}

#pageBlockPage{
	position: relative; float: left; width: 100%; top: 0px; left: 0px;
}

.page-block{
	position: relative; float: left;
	padding: 0px; width: 100%;
}
.page-block-big{
}
.page-block-wide{
}
.page-block-image{
	position: relative; float: left; left: 0px; top: 0px; width: 100%;
}
.page-block-image img{
	position: relative; float: left;
}
.page-block-caption{
	padding: 15px 30px;
	position: relative; float: left; left: 0px; top: 0px; width: 100%;
}

.page-block-wide .page-block-caption{
	position: relative;
}
.page-block-caption .page-block-ttl{
	padding: 0px 30px 0px 30px;
}
.page-block-caption .page-block-subtxt{
	padding: 0px 30px 0px 30px; font-size: 18px; text-transform: uppercase; color: #679186;
	font-family: 'headfont'; letter-spacing: 2px; margin-bottom: 15px;
}
.page-block-caption .page-block-ttl h1{
	margin: 15px 0px 15px 0px; color: #ffffff; font-size: 36px; text-align: center;
}
.page-block-caption .page-block-ttl h1 a{
	color: #ffffff; text-decoration: none;
}
.page-block-caption .page-block-txt h2,
.page-block-caption .page-block-txt h3,
.page-block-caption .page-block-ttl h2{
	margin: 15px 0px; color: #679186; font-size: 30px; padding: 0px 0px 0px 0px;
}
.page-block-caption .page-block-txt h4{
	color: #000000;
}
.page-block-caption .page-block-ttl h2 a{
	color: #679186; text-decoration: none;
}
.page-block-caption .page-block-txt{
	font-size: 16px; padding: 0px 30px 15px 30px;
}
.page-block-caption .page-block-txt p{
	font-size: 14px; color: #919191; line-height: 24px;
}
.page-block-caption .page-block-txt ul{
	margin: 0px;
	padding: 0px 0px 15px 15px; font-size: 14px; 
}
.page-block-caption .page-block-txt li{
	color:#919191;
}

.page-block-share{
	position: absolute; bottom: 0px; left: 0px; width: 100%; text-align: center;
}


.light .page-block-caption .page-block-txt h2,
.light .page-block-caption .page-block-txt h3,
.light .page-block-caption .page-block-ttl h2,
.light .page-block-caption .page-block-txt h4,
.light .page-block-caption .page-block-ttl h2 a,
.light .page-block-caption .page-block-txt p,
.light .page-block-caption .page-block-txt li{
	color:#ffffff;
}


.page-block-caption .page-block-ttl.ttl-only h2::before{
}
.page-block-caption .page-block-ttl.ttl-only h2::after{
}
.page-block-caption .page-block-ttl.ttl-only h2{
	color: #193649; width: 100%; padding: 45px 0px 15px 0px; position:relative; float: left; top: 0px; left: 0px; margin: 0px 0px 0px 0px; text-align: center;
}
.page-block-caption .page-block-ttl.ttl-only h2 a{
	color: #003230;
}

.light .page-block-caption .page-block-ttl.ttl-only h2::before{
	background: #ffffff; color: #ffffff;
}
.light .page-block-caption .page-block-ttl.ttl-only h2::after{
	background: #ffffff; color: #ffffff;
}
.light .page-block-caption .page-block-ttl.ttl-only h2{
	color: #ffffff; 
}
.light .page-block-caption .page-block-ttl.ttl-only h2 a{
	color: #ffffff;
}


.page-block-carousel,
.page-block-carousel .item,
.page-block-carousel .item img{
	height: 100%;
}
.page-block-carousel .bullits{
	display: none;
}
.page-block-big .page-block-carousel .bullits {
    display: block; width: auto; float: right; left: auto; right: 0px;
}
.page-block-carousel .page-block-caption{
	background: #003230; width: auto; left: auto; right: 0px; top: 60%;  padding: 5px 75px 5px 10px; height: auto;
}
.page-block-carousel .page-block-caption .page-block-ttl {
	padding-top: 0px !important;
	padding-left: 5px !important;
}
.page-block-carousel .page-block-caption h2{
	margin: 5px 0px 2px 0px !important; padding: 0px !important; color: #ffffff !important;
}
.page-block-carousel .page-block-caption h2 a{
	color: #ffffff !important;
}



#map{
	width: 100%; height: 600px; background-color: #ffffff;
	font-size: 10px !important; margin: 0px; position: relative; float: left;
}
#map h3{
	font-size: 14px !important;
}
#map{
	font-size: 12px !important;
}
#map #content{
	width: 300px !important;
}

h2.listingtypeHeader{
	padding: 15px 60px;
}
.block{
	position: relative; float: left; width: 100%; background: none;
}
.block .thumbnail{
	padding: 0px; width:100%; background: none;
}
.block .caption{
	width: 100%; padding: 0px 0px; float: left; position: relative;
}
.block .caption .block-caption{
	width: 100%; padding: 0px 30px;
}
.block .caption h2{
	width: 100%; padding: 25px 0px 15px 0px; margin: 0px 0px; font-size: 18px;
	color: #679186; letter-spacing: 2px;
}
.block .caption h2 a{
	color: #000000; text-decoration: none;
}
.block .caption h3{
	width: 100%; padding: 0px 0px; margin: 0px 0px; font-size: 14px;
	color: #000000;
}
.block .caption h3 a{
	color: #000000; text-decoration: none;
}
.block .caption img.block-icon{
	width: 25px; margin: 10px 0px;
}
.block .block-txt {
	width: 100%; padding: 0px 0px; float: left; position: relative;
    padding-bottom: 0px;
}
.block .block-btns {
	width: 100%; padding-top: 15px !important; float: left; position: relative;
    padding-bottom: 0px;
}
.block .block-btns {
}
@media(min-width:568px) {
.block .thumbnail{
}
.block .caption{
}
}
@media(min-width:768px) {
.block{
	width: 50%;
}
.block .thumbnail{
}
.block .caption{
}
.block .caption .block-caption{
}
}
@media(min-width:991px) {
.block{
	width: 25%;
}
.block .thumbnail{
}
.block .caption{
}

